body {
  background: url("../images/bg-body-sea.jpg") center 0 no-repeat #d4efff;
}
@media (max-width: 768px) {
  body {
    background: #d4efff;
  }
}

@media (max-width: 1024px) {
  .footer:after {
    left: 50%;
    margin-left: -150px;
  }
}
@media (max-width: 560px) {
  .footer:after {
    display: none;
  }
}
